<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Salvo!</title>
  <link rel="stylesheet" type="text/css" href="css/games_2.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  </head>
<body>
  <div class="container">
    <div style="visibility:hidden" align="right" id="player">
      <audio controls autoplay>
        <source src="Starwars.mp3" type="audio/mpeg">
        Unsupported browser!
      </audio>
      <iframe src="Starwars.mp3" allow="autoplay" style="display:none" id="iframeAudio">
      </iframe>
    </div>
    <div class="row">
      <div class="col">
        <ol class="list-group" id="game-list">
        </ol>
      </div>
      <div class="col">
        <table class="table">
          <thead>
            <th>Name</th>
            <th>Total</th>
            <th>Won</th>
            <th>Lost</th>
            <th>Tied</th>
          </thead>
          <tbody id="leader-list" class="miClase2" >
          </tbody>
        </table>
      </div>
    </div>
  </div>
  
  
  <script src="js/popper.min.js"></script>
  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="./js/games_2.js"></script>
</body>
</html>